DXF Compatibility

Top  Previous  Next

The Viewer exports files that are compatible with AutoCad versions 12, 13 and 14. However, AutoCad has changed the file with every new release of its software, so the files may not be compatible with early versions. Also, since the file format is constantly changing, so older versions of other drawing and drafting may not import these files correctly.


If you have problems importing these files into older versions of AutoCad or other programs, try turning off the "Passage Wall" layer. If this doesn't work you might want to try using a utility program called CSS2ACAD.EXE, which is available in the DOS version of COMPASS. The program is known to be compatible with AutoCad versions 3 through 12.